Bug 8204 - Press' Peer Review policy should appear on About -> Submissions page
Press' Peer Review policy should appear on About -> Submissions page
Status: RESOLVED FIXED
Product: OMP
Classification: Unclassified
Component: User Interface
1.1.1
All All
: P3 normal
Assigned To: Alec Smecher
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-04-23 08:00 PDT by James MacGregor
Modified: 2014-04-14 16:47 PDT (History)
2 users (show)

See Also:
Version Reported In:
Also Affects:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description James MacGregor 2013-04-23 08:00:29 PDT
Other policies appear there; this one is likely also relevant.
Comment 1 Alec Smecher 2014-01-14 05:53:31 PST
Michael, give this one a crack.
Comment 2 Michael Thessel 2014-02-10 15:38:27 PST
Added pull request here https://github.com/pkp/omp/pull/10

Please have a look at the comment for additional info.
Comment 3 Alec Smecher 2014-02-11 11:17:11 PST
(Deferred to 1.1.1 because of added locale key. Should be suitable for inclusion once 1.1 is released.)
Comment 4 Alec Smecher 2014-04-14 16:46:03 PDT
Port locale file changes
https://github.com/pkp/omp/commit/81c4314ccfcd107b28358d56531da4e67ffe7c7e
Comment 5 Alec Smecher 2014-04-14 16:46:39 PDT
Committed; also ported to omp-stable-1_1 and updated translation files.
Comment 6 Alec Smecher 2014-04-14 16:47:01 PDT
Port locale file changes
https://github.com/pkp/omp/commit/336784839a446c1048d617c46e0fa76a7b2a3014